@charset "UTF-8";
/* CSS Document */


#subBanner {
    padding: 10vh 0;
    background: url('thumbnaillarge/Sub-Website_Design.png') no-repeat 95% 0% / contain;
}

#section1 {
    padding-top: 0;
}

.featured-image {
    padding-left: 0;
}

#section3 {
    padding: 0 0 4rem;
}

#section4 {
    padding-bottom: 6rem;
}

#section4 .image-gfx+.text-wrap {
    margin-top: 0;
}

#section8 {
    padding: 4rem 0 2rem;
}

#section8:before {
    top: 0;
}

@media (max-width: 700px) {
    #subBanner {
        padding: 6vh 0 4vh;
    }
}